[Maig '21][EXIM] Vulnerabilitat 21Nails

Recentment s'ha detectat 11 vulnerabilitats que afecten a totes les versions del programari de servidor de correu electrònic EXIM. Aquestes vulnerabilitats podrien permetre a un atacant agafar el control dels sistemes de correu i interceptar i manipular les comunicacions de correu electrònic.

EXIM ja ha llançat actualitzacions que solucionen aquestes vulnerabilitats, per tant des de CSIRT recomanem actualitzar a l'última versió disponible.

 

Data publicació: 
dimecres, 12. maig 2021 - 9:45
Campus d'excel·lència internacional U A B